<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/bg_0571ed_27" android:state_selected="true" />
    <item android:drawable="@drawable/bg_f3f4f6_stroke_dee9f4_27" android:state_selected="false" />
</selector>